
/* Protogen Version 1.05 Tuesday January 24, 1995  20:44:52 */

                              /* Console.c */

HWND ConsoleGrab(VOID);
VOID ConsoleRelease(VOID);
HINSTANCE ConsoleInst(VOID);
BOOL CenterWindow (HWND hwnd);
void ConsoleTest(void);
